<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rateAppCancel</key>
	<string>Annuler</string>
	<key>rateAppMessage</key>
	<string>Nous espérons que vous appréciez $APPNAME. Pourriez-vous prendre un moment pour l'évaluer?</string>
	<key>rateAppOK</key>
	<string>Évaluer …</string>
	<key>rateAppTitle</key>
	<string>Évaluez $APPNAME</string>
</dict>
</plist>
